Deprecated: please see new documentation site.


  • On any LONI machine, Globus package HAS ALREADY BEEN SETUP :-) for you in the default software environment.
  • On Linux machines, Globus version is 4.0.8.
  • On AIX machines, Globus version is 4.0.7.
  • So the software is already setup, so you need to do nothing.
  • Go ahead and use the software.

Note
We are using softenv for this. For any manual softenv work on Globus, please refer to our softenv documentation .

Users may direct questions to sys-help@loni.org.

Powered by MediaWiki